nerve-de01-driver (3.0.24) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-16869: buildenv.properties: 6.1.0-42 -> 6.1.0-43

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 10 Feb 2026 09:56:02 +0100

nerve-de01-driver (3.0.23) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-16718: buildenv.properties: 6.1.0-41 -> 6.1.0-42

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 12 Jan 2026 01:03:44 +0100

nerve-de01-driver (3.0.22) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-16521: buildenv.properties: 6.1.0-40 -> 6.1.0-41

 -- Nerve Development Team <dev@nerve.cloud>  Wed, 12 Nov 2025 08:50:52 +0100

nerve-de01-driver (3.0.21) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-16279: buildenv.properties: 6.1.0-39 -> 6.1.0-40

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 23 Sep 2025 09:32:52 +0200

nerve-de01-driver (3.0.20) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-16219: buildenv.properties: 6.1.0-38 -> 6.1.0-39

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 07 Sep 2025 12:14:33 +0200

nerve-de01-driver (3.0.19) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-16099: buildenv.properties: 6.1.0-37 -> 6.1.0-38

 -- Nerve Development Team <dev@nerve.cloud>  Thu, 14 Aug 2025 18:18:16 +0200

nerve-de01-driver (3.0.18) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15688: buildenv.properties: 6.1.0-35 -> 6.1.0-37

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 25 May 2025 19:59:57 +0200

nerve-de01-driver (3.0.17) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15613: buildenv.properties: 6.1.0-34 -> 6.1.0-35

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 18 May 2025 09:40:50 +0200

nerve-de01-driver (3.0.16) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15560: buildenv.properties: 6.1.0-33 -> 6.1.0-34

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 29 Apr 2025 08:34:49 +0200

nerve-de01-driver (3.0.15) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15506: buildenv.properties: 6.1.0-32 -> 6.1.0-33

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 15 Apr 2025 14:05:36 +0200

nerve-de01-driver (3.0.14) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15288: buildenv.properties: 6.1.0-31 -> 6.1.0-32

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 16 Mar 2025 14:26:27 +0100

nerve-de01-driver (3.0.13) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15127: buildenv.properties: 6.1.0-30 -> 6.1.0-31

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 10 Feb 2025 08:47:37 +0100

nerve-de01-driver (3.0.12) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15023: buildenv.properties: 6.1.0-29 -> 6.1.0-30

 -- Nerve Development Team <dev@nerve.cloud>  Wed, 15 Jan 2025 11:26:25 +0100

nerve-de01-driver (3.0.11) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-15006: buildenv.properties: 6.1.0-28 -> 6.1.0-29

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 13 Jan 2025 20:28:07 +0100

nerve-de01-driver (3.0.10) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-14853: buildenv.properties: 6.1.0-27 -> 6.1.0-28

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 25 Nov 2024 09:41:16 +0100

nerve-de01-driver (3.0.9) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-14767: buildenv.properties: 6.1.0-26 -> 6.1.0-27

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 11 Nov 2024 09:55:26 +0100

nerve-de01-driver (3.0.8) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-14584: buildenv.properties: 6.1.0-25 -> 6.1.0-26

 -- Nerve Development Team <dev@nerve.cloud>  Fri, 04 Oct 2024 09:36:43 +0200

nerve-de01-driver (3.0.7) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-14367: buildenv.properties: 6.1.0-23 -> 6.1.0-25

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 01 Sep 2024 12:37:39 +0200

nerve-de01-driver (3.0.6) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-14178: buildenv.properties: 6.1.0-22 -> 6.1.0-23

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 22 Jul 2024 18:34:50 +0200

nerve-de01-driver (3.0.5) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-14065: buildenv.properties: 6.1.0-21 -> 6.1.0-22

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 30 Jun 2024 21:45:37 +0200

nerve-de01-driver (3.0.4) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-13783: buildenv.properties: 6.1.0-20 -> 6.1.0-21

 -- Nerve Development Team <dev@nerve.cloud>  Wed, 08 May 2024 08:10:03 +0200

nerve-de01-driver (3.0.3) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-13646: buildenv.properties: 6.1.0-18 -> 6.1.0-20

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 15 Apr 2024 09:04:33 +0200

nerve-de01-driver (3.0.2) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-13384: Add 6.1.0-18-rt-amd64

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 04 Mar 2024 23:16:02 +0100

nerve-de01-driver (3.0.1) bookworm; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-13215: buildenv.properties: 6.1.0-17 -> 6.1.0-18

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 11 Feb 2024 09:32:27 +0100

nerve-de01-driver (3.0.0) bookworm; urgency=medium

  [ Lukas Hannen ]
  * NERVESW-12867: Update nerve-de01-driver for Bookworm

 -- Nerve Development Team <dev@nerve.cloud>  Wed, 01 Feb 2024 15:39:00 +0100

nerve-de01-driver (2.0.19.6) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-12534: buildenv.properties: Remove 5.10.0-0.deb10.23-amd64

 -- Nerve Development Team <dev@nerve.cloud>  Thu, 05 Oct 2023 15:09:07 +0200

nerve-de01-driver (2.0.19.5) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-12260: buildenv.properties: 4.19.0-24.1 -> 4.19.0-25.1

 -- Nerve Development Team <dev@nerve.cloud>  Sat, 29 Jul 2023 19:28:34 +0200

nerve-de01-driver (2.0.19.4) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-12260: buildenv.properties: 4.19.0-24 -> 4.19.0-25

 -- Nerve Development Team <dev@nerve.cloud>  Sat, 29 Jul 2023 09:54:37 +0200

nerve-de01-driver (2.0.19.3) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-12018: Update to 5.10.0-0.deb10.23

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 05 Jun 2023 13:07:11 +0200

nerve-de01-driver (2.0.19.2) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-12003: Add 5.10.0-0.deb10.22-amd64

 -- Nerve Development Team <dev@nerve.cloud>  Thu, 01 Jun 2023 13:43:05 +0200

nerve-de01-driver (2.0.19.1) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-11861: Rebuild for acrn kernel  4.19.0-24.1
  * NERVESW-11861: buildenv.properties: 4.19.0-23.1 -> 4.19.0-24.1

 -- Nerve Development Team <dev@nerve.cloud>  Sat, 06 May 2023 23:15:15 +0200

nerve-de01-driver (2.0.19) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-11861: Rebuild for kernel 4.19.0-24
  * NERVESW-11861: debian: Remove deprecated build hook scripts
  * NERVESW-11861: d/nerve: Add /buildenv.properties
  * NERVESW-11861: Use common Jenkinsfile
  * NERVESW-11861: d/nerve: Add build-prepare hook
  * NERVESW-11861: d/rules: Add genfiles-cleanup
  * NERVESW-11861: d/nerve: Add build-unprepare hook

 -- Nerve Development Team <dev@nerve.cloud>  Wed, 03 May 2023 12:07:21 +0200

nerve-de01-driver (2.0.18.4) buster; urgency=medium

  * NERVESW-10988: Rebuild for kernel 4.19.0-23.1

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 02 Jan 2023 11:03:00 +0100

nerve-de01-driver (2.0.18.3) buster; urgency=medium

  * NERVESW-10988: Rebuild for kernel 4.19.0-23

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 27 Dec 2022 10:08:00 +0100

nerve-de01-driver (2.0.18.2) buster; urgency=medium

  * NERVESW-10452: Rebuild for kernel 4.19.0-22.1

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 04 Oct 2022 18:34:41 +0200

nerve-de01-driver (2.0.18.1) buster; urgency=medium

  * NERVESW-10452: Rebuild for kernel 4.19.0-22

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 02 Oct 2022 20:04:08 +0200

nerve-de01-driver (2.0.18) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-9393: Jenkinsfile: Remove archiveArtifacts
  * NERVESW-9694: Jenkinsfile: Only upload tagged versions

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 05 Jul 2022 08:37:00 +0200

nerve-de01-driver (2.0.17.4) buster; urgency=medium

  * NERVESW-9694: Rebuild for kernel 4.19.0-21.1

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 05 Jul 2022 08:21:39 +0200

nerve-de01-driver (2.0.17.3) buster; urgency=medium

  * NERVESW-9694: Rebuild for kernel 4.19.0-21

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 04 Jul 2022 08:14:47 +0200

nerve-de01-driver (2.0.17.2) buster; urgency=medium

  * NERVESW-8947: Just rebuild for kernel 4.19.0-20.1

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 12 Apr 2022 07:50:38 +0200

nerve-de01-driver (2.0.17.1) buster; urgency=medium

  * NERVESW-8947: Just rebuild for kernel 4.19.0-20

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 28 Mar 2022 22:35:39 +0200

nerve-de01-driver (2.0.17) buster; urgency=medium

  * NERVESW-8789: Start repackaging to adapt to Debian 4.19.0-19
  * NERVESW-8789: Fix d/postexport.sh

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 28 Mar 2022 18:07:29 +0200

nerve-de01-driver (2.0.16) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-7300: d/rules: Fix dependency
  * NERVESW-7300: d/gbp.conf Fix debian-branch

 -- Nerve Development Team <dev@nerve.cloud>  Sun, 06 Mar 2022 02:46:35 +0100

nerve-de01-driver (2.0.15) buster; urgency=medium

  [ Helmut Buchsbaum ]
  * NERVESW-7300: Update .gitignore
  * NERVESW-7300: d/rules: Use nerve-build-helpers for required versions
  * NERVESW-7300: Jenkinsfile: Propagate BB_USER & BB_PASSWORD

 -- Nerve Development Team <dev@nerve.cloud>  Sat, 05 Mar 2022 22:14:48 +0100

nerve-de01-driver (2.0.14) buster; urgency=medium

  * INCAS-230: Jenkinsfile: Add LOCAL_APT_PATTERNS capability
  * INCAS-230: debian/rules: Add acrn-amd64 acrn-rt-amd64 kernels
  * INCAS-230: Use MSI interrupts instead of legacy interrupts
  * INCAS-230: Derive module version from changelog

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 29 Nov 2021 21:19:20 +0100

nerve-de01-driver (2.0.13) buster; urgency=medium

  * NERVESW-8036: New upstream version needed for rebuild/re-upload

 -- Nerve Development Team <dev@nerve.cloud>  Fri, 19 Nov 2021 18:43:49 +0100

nerve-de01-driver (2.0.12) buster; urgency=medium

  * NERVESW-8036: New upstream version

 -- Nerve Development Team <dev@nerve.cloud>  Fri, 19 Nov 2021 13:54:12 +0200

nerve-de01-driver (2.0.11) buster; urgency=medium

  * NERVESW-7067: Update for kernel 4.19.0-17

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 21 Jun 2021 21:30:55 +0200

nerve-de01-driver (2.0.10) buster; urgency=medium

  * NERVESW-6602: New release for 2.3.0-rc.1

 -- Nerve Development Team <dev@nerve.cloud>  Wed, 21 Apr 2021 17:14:20 +0200

nerve-de01-driver (2.0.9) buster; urgency=medium

  * NERVESW-5867: New release for 2.2.1
  * NERVESW-5867: Ensure upload to public repository

 -- Nerve Development Team <dev@nerve.cloud>  Thu, 01 Apr 2021 09:22:45 +0200

nerve-de01-driver (2.0.7) buster; urgency=medium

  * NERVESW-5533: New release for 2.2.0-rc.4

 -- Nerve Development Team <dev@nerve.cloud>  Fri, 11 Dec 2020 12:46:20 +0100

nerve-de01-driver (2.0.5) buster; urgency=medium

  * Rebuild for Linux 4.19.0-10
  * NERVESW-4635: New release for 2.1.1-rc.14
  * NERVESW-4570: Use Jenkins library.

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 11 Aug 2020 15:29:03 +0200

nerve-de01-driver (2.0.4) buster; urgency=medium

  * Rebuild for Linux 4.19.0-8
  * NERVESW-3516: Build only on nerve-main Jenkins workers
  * NERVESW-4364: Release for Nerve 2.1.1-rc.6 

 -- Nerve Development Team <dev@nerve.cloud>  Tue, 14 Jul 2020 14:15:42 +0200

nerve-de01-driver (2.0.3) buster; urgency=medium

  * New upstream version

 -- Nerve Development Team <dev@nerve.cloud>  Fri, 17 Apr 2020 10:33:37 +0200

nerve-de01-driver (2.0.2) buster; urgency=medium

  * Update build process

 -- Nerve Development Team <dev@nerve.cloud>  Fri, 03 Apr 2020 13:43:08 +0200

nerve-de01-driver (2.0.1) buster; urgency=medium

  * Update for new kernel 4.19.0-8
  * Make debian/rules executable
  * Set Vcs-Git in debian/control
  * Set Source and Upstream-Contact in debian/changelog
  * Fix License in debian/changelog
  * Update Jenkinsfile

 -- Nerve Development Team <dev@nerve.cloud>  Mon, 30 Mar 2020 10:02:32 +0200

nerve-de01-driver (2.0.0) buster; urgency=medium

  * Initial release.

 -- Nerve Development Team <dev@nerve.cloud>  Thu, 11 Jul 2019 10:18:51 +0000
